{
  "name": "sahur-alarm-bot",
  "version": "1.0.0",
  "description": "Discord Sahur Alarm Bot",
  "main": "index.js",
  "scripts": {
    "start": "node index.js"
  },
  "dependencies": {
    "@discordjs/opus": "^0.9.0",
    "@discordjs/voice": "^0.16.1",
    "discord.js": "^14.14.1",
    "ffmpeg-static": "^5.2.0",
    "libsodium-wrappers": "^0.8.2",
    "opusscript": "^0.0.8"
  }
}
